Обновление системы- вопросы

Автор: bsm Дата: 03.12.2003 15:51 Имею ASPLinux 7.2, поставил из исходников ядро 2.4.20- всё работает без ошибок. Обновил iptables, sendmail,.. и стал получать нижеследующее сообщение-

conflict between installed iptables and kernel-BOOT
conflict between installed bcm5820 and kernel-BOOT
conflict between installed iptables and kernel-smp
conflict between installed bcm5820 and kernel-smp
conflict between installed psacct and initscripts
conflict between installed iptables and kernel
conflict between installed bcm5820 and kernel
package kdepim-pilot needs libpisock.so.4 (not provided)

Как устранить эту ошибку?
Кроме того- имею в системе mozilla-0.9.5-2asp и пакет обновления mozilla-0.9.9-12.7.x.asp- при попытке обновления yum-ом получаю сообщение, что в системе установлена последняя версия mozilla. Как же всё таки обновиться?
Re: Обновление системы- вопросы 03.12.2003 19:08МихаилZ iptables хочет более свежее ядро, я думаю
Re: Обновление системы- вопросы 03.12.2003 19:16bsm В поставке обновлений для ASPLinux 7.2 имеется ядро 2.4.18-17.7asp, у меня установлено 2.4.20 из исходников.
Думаю, что дело не в версии ядра.Должна быть иная причина.
Re: Обновление системы- вопросы 03.12.2003 22:06МихаилZ bsm писал(а):

> В поставке обновлений для ASPLinux 7.2 имеется ядро
> 2.4.18-17.7asp, у меня установлено 2.4.20 из исходников.
> Думаю, что дело не в версии ядра.Должна быть иная причина.

Есть еще один момент - Если берете iptables для АСП - то они работать будут только на ядре от АСП. Поэтому либо используйте связки iptables kernel от АСП либо качайте ядро с www.kernel.org а iptables c www.netfilter.org

Зачем столько ядер установлено в системе?
RSS-материал